# 1. Replace '#' by '/'.
s = 'www.my_site.com#about'
s2 = s.replace("#", "/")
print(s2)

# 2. Swap words.
s = 'Ivanou Ivan'
my_list = s.split()
my_list.reverse()
print(*my_list)

# 3. Напишите программу, которая удаляет пробел в начале строки.
s2 = input().lstrip()
print(s2)

# 4. Напишите программу, которая удаляет пробел в конце строки.
s3 = input().rstrip()
print(s3)

# 5. Поменять значения, чтобы в переменную "а" было записано значение "23",
# в "b" - значение "10".
a, b = 10, 23
a, b = b, -a
print(a, b)

# 6. Значение 'a' увеличить в 3 раза, 'b' уменьшить на 3.
a *= 3
b -= 3
print(a, b)

# 7. Преобразовать значение 'a' из целочисленного в число float,
# а значение 'b' в строку.
a = float(a)
b = str(b)
print(a, b)

# 8. Разделить значение переменной 'a' на 11,
# вывести результат с точностью 3 знака после запятой.
print(round(a / 11, 3))

# 9. Преобразовать значение переменной 'b' в float и записть в 'c'.
# Возвести полученное число в 3-ю степень.
c = float(b)
print(c ** 3)
